@charset "utf-8";
.gallery {
	width: 780px;
	padding: 10px;
	height: auto;
}

/* CSS Document */

.details {
	float: left;
	padding-top: 10px;
	padding-left: 25px;
}
.formValue {
	padding-left: 230px;
}

.labelL {
	float: left;
	width: 90px;
	text-align: right;
	padding: 5px;
}
.valueL {
	float: left;
	padding: 5px;
}
.thumbbox {
	float: left;
	padding: 8px;
}
.erase {
	position: relative;
	z-index: 99;
	clip: rect(auto,auto,auto,auto);
	width: 20px;
	text-align: center;
	border: 1px solid #000;
	left: 118px;
	top: -140px;
}
#contentRight {
	float: right;
}
.picFrame {
	float: left;
}

.clearfloat {
}
#sortable {
	float: left;
}
